@charset "utf-8";

/* INTLAB default css */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; font-family:Tahoma,Arial,Trebuchet MS, Helvetica, sans-serif, '돋움', dotum }

html{line-height:0; height:100%;} /* opera 10 */
body{height:100%; font-size:75%; line-height:1.5; background:#fff; color:#666; font-family:Tahoma,Arial,Trebuchet MS, Helvetica, sans-serif, '돋움', dotum}

table{border-collapse:collapse; border-spacing:0;font-size:1em;}
table caption{width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

h1, h2, h3, h4, h5, h6{font-size:1em; margin:0; padding:0;}

img, fieldset, button{border:0 solid transparent;}
button img{display:none;}

ol, ul{list-style:none;}
blockquote, q{quotes:none;}
hr{display:none;}

a:link, a:visited{color:#666; text-decoration:none;}
a:hover{color:#014D7E; text-decoration:none;}
a:active{color:#014D7E; text-decoration:none;}

textarea{overflow:auto;}
html:first-child select{padding-right:6px; height:20px;} /* Opera 9 & Below Fix */
option{padding-right:6px;} /* Firefox Fix */
legend{position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

p, li, dt, dd{font-size:1em}

/* 보이지 않는 텍스트 */
.blindtext {visibility:visible; width:0; height:0; overflow:hidden; font-size:0; line-height:0; text-indent:-3000em; position:absolute;}